Bug 1731805 - Upgrade perl-Clone to 0.42
Summary: Upgrade perl-Clone to 0.42
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Clone
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 06:36 UTC by Jitka Plesnikova
Modified: 2019-08-14 10:51 UTC (History)
4 users (show)

Fixed In Version: perl-Clone-0.42-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-14 10:51:03 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-07-22 06:36:44 UTC
Latest Fedora delivers 0.41 version. Upstream released 0.42. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2019-07-22 08:48:51 UTC
Upstream claims the non-free test files are GPL+ or Artistic-licensed now.

Comment 2 Ben Cotton 2019-08-13 17:05:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 18:58:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Paul Howarth 2019-08-14 10:51:03 UTC
(In reply to Petr Pisar from comment #1)
> Upstream claims the non-free test files are GPL+ or Artistic-licensed now.

And indeed they are.

Build done:
https://koji.fedoraproject.org/koji/buildinfo?buildID=1319018


Note You need to log in before you can comment on or make changes to this bug.